Package cups: Information

Source package: cups
Version: 1.5.4-alt0.M60P.3
Build time:  May 27, 2013, 03:14 PM
Category: System/Servers
Report package bug
License: GPL
Summary: Common Unix Printing System - server package
Description: 
The Common Unix Printing System provides a portable printing layer for
UNIX(TM) operating systems. It has been developed by Easy Software Products
to promote a standard printing solution for all UNIX vendors and users.
CUPS provides the System V and Berkeley command-line interfaces.

This is the main package needed for CUPS servers (machines where a
printer is connected to or which host a queue for a network
printer). It can also be used on CUPS clients so that they simply pick
up broadcasted printer information from other CUPS servers and do not
need to be assigned to a specific CUPS server by an
/etc/cups/client.conf file.

List of rpms provided by this srpm:
cups (x86_64, i586)
cups-backend-serial (x86_64, i586)
cups-ipptool (x86_64, i586)
libcups (x86_64, i586)
libcups-debuginfo (x86_64, i586)
libcups-devel (x86_64, i586)
php5-cups (x86_64, i586)
php5-cups-debuginfo (x86_64, i586)

Maintainer: Andrey Cherepanov


ACL:
@qa_p6

    1. fontconfig-devel
    2. php5-devel
    3. libopenslp-devel
    4. gcc-c++
    5. ImageMagick-tools
    6. libpam-devel
    7. libacl-devel
    8. libpng-devel
    9. libpoppler-devel
    10. libaudit-devel
    11. poppler
    12. libijs-devel
    13. libavahi-devel
    14. libtiff-devel
    15. /usr/bin/pdftops
    16. libjpeg-devel
    17. libdbus-devel
    18. libusb-devel
    19. t1lib-devel
    20. libfreetype-devel
    21. xdg-utils
    22. dbus
    23. liblcms-devel
    24. libgcrypt-devel
    25. rpm-build-php5
    26. libldap-devel
    27. libselinux-devel
    28. libssl-devel

Last changed


May 27, 2013 Andrey Cherepanov 1.5.4-alt0.M60P.3
- Fix print incomplete page on some USB printers (ALT #29018)
May 16, 2013 Anton V. Boyarshinov 1.5.4-alt0.M60P.2
- Rebuild with php5-5.3.25
April 16, 2013 Anton V. Boyarshinov 1.5.4-alt0.M60P.1
- 1.5.4
- Rebuild with php5-5.3.24